{% extends 'base.html.twig' %}

{% block stylesheets %}
    {{ parent() }}

    <link rel="stylesheet" href="{{ asset('assets/app/css/app.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/app/css/home.css') }}">
{% endblock %}

{% block scripts %}
    {{ parent() }}

    {% embed '_component/scripts/google_analytics_tag.html.twig' %}{% endembed %}
    {% embed '_component/scripts/crisp_chatbox.html.twig' %}{% endembed %}
    {% embed '_component/scripts/facebook_pixel.html.twig' %}{% endembed %}
{% endblock %}

{% block body %}

    {% embed 'home/_component/nav.html.twig' %}{% endembed %}

    <main role="main" class="container">
        {% block content %}{% endblock %}
    </main>

    {% embed 'home/_component/footer.html.twig' %}{% endembed %}

    {% block modals %}{% endblock %}

{% endblock %}

{% block javascripts %}
    {{ parent() }}

    <script src="https://cdnjs.cloudflare.com/ajax/libs/feather-icons/4.9.0/feather.min.js"></script>
    <script src="{{ asset('assets/app/js/app.js') }}"></script>
{% endblock %}